TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SplittingField ( fld^fra K ) -> fld^fra, seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Abs | elt-alg^boo |  |
Opt | elt-alg^boo |  |

### Description

<shortdoc> Returns the splitting field of the algebraic field K and the roots of the defining polynomial in it.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack